/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ のインストール完了";

/* No comment provided by engineer. */
"An unknown error occurred." = "原因不明のエラーが起こりました。";

/* plugin manager */
"Are you sure you would like to install the “%@” module?" = "本当に “%@” Python モジュールをインストールしますか？";

/* plugin manager */
"Are you sure you would like to install the “%@” plugin?" = "本当に “%@” プラグインをインストールしますか？";

/* plugin manager */
"Are you sure you would like to install the “%@” scripts?" = "本当に “%@” スクリプトをインストールしますか？";

/* BLOCKED button */
"BLOCKED" = "ブロック中";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* Button: do not restart */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Deactivate" = "Deactivate";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Do you really like to remove the plugin?" = "Do you really like to remove the plugin?";

/* No comment provided by engineer. */
"Download failed." = "Download failed.";

/* No comment provided by engineer. */
"Downloading the plugin repository failed." = "プラグインリポジトリのダウンロードに失敗しました。";

/* No comment provided by engineer. */
"Ignore" = "無視";

/* No comment provided by engineer. */
"Install" = "インストール";

/* Install button */
"INSTALL" = "インストール";

/* Plugin Manager */
"INSTALLING" = "インストール中";

/* No comment provided by engineer. */
"Installing the plugin failed." = "プラグインのインストールに失敗しました。";

/* No comment provided by engineer. */
"Maybe there is some partially downloaded data in the Repositories folder." = "リポジトリフォルダに部分的にダウンロードされたデータが残っているかもしれません。";

/* module title */
"module" = "module";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open donation page" = "作者への寄付ページを表示";

/* No comment provided by engineer. */
"Please check the remote repository “%@” for details." = "Please check the remote repository “%@” for details.";

/* No comment provided by engineer. */
"Please check the write permissions in the Application Support folder." = "Application Support フォルダの書き込み権限をチェックしてください。";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "プラグインマネージャーを再起動してください。";

/* plugin title */
"plugin" = "plugin";

/* plugin name */
"Plugin Manager" = "プラグインマネージャー";

/* No comment provided by engineer. */
"Remote branch without objects." = "Remote branch without objects.";

/* REMOVE button */
"REMOVE" = "アンインストール";

/* Restart button */
"Restart" = "Restart";

/* script title */
"script" = "script";

/* No comment provided by engineer. */
"Show" = "表示";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "%@ は無事にインストールされました。\n使用するには Glyphs を再起動してください。";

/* No comment provided by engineer. */
"The plugin depends on the following modules:" = "このプラグインは以下のPythonモジュールを使用します：";

/* No comment provided by engineer. */
"The plugin is installed manually and not managed by the Plugin Manager." = "The plugin is installed manually and not managed by the Plugin Manager.";

/* No comment provided by engineer. */
"The plugin repo has manually changes." = "The plugin repo has manually changes.";

/* No comment provided by engineer. */
"The plugin requires the following modules. Install them in the Modules tab." = "このプラグインの利用には以下のPythonモジュールが必要です。Pythonモジュールのタブでインストールしてください。";

/* No comment provided by engineer. */
"The updated branch “%@” does not exist in the remote repository." = "The updated branch “%@” does not exist in the remote repository.";

/* No comment provided by engineer. */
"The updated branch “%@” does not point to any object." = "The updated branch “%@” does not point to any object.";

/* No comment provided by engineer. */
"Unable to find the updated remote branch." = "Unable to find the updated remote branch.";

/* No comment provided by engineer. */
"Unzipping archive failed." = "Unzipping archive failed.";

/* plugin manager */
"You need to restart Glyphs to use it." = "使用するには Glyphs を再起動してください。";

